.link-card
{
	margin-top:25px;margin-bottom:50px;
	width:600px;
	text-align:center;
	border-radius:10px;
	overflow:hidden;
	padding:25px 10px;
	display:inline-block;
	box-shadow: 0 8px 17px 0 rgba(0,0,0,0.1), 0 6px 20px 0 rgba(0,0,0,0.05);
}

.thanks-card
{
	margin-top:100px;
	width:600px;
	text-align:center;
	margin-bottom:0;
	border-radius:10px;
	overflow:hidden;
	padding: 60px 10px;
	display:inline-block;
	box-shadow: 0 8px 17px 0 rgba(0,0,0,0.1), 0 6px 20px 0 rgba(0,0,0,0.05);

	.note
	{
		background-color:$accent-color;
	}

	.thanks-bar
	{
		font-size:50px;
		font-weight:bold;
		font-family: 'Kaushan Script', cursive;
		display:block;
		padding-top:5px;
		letter-spacing:1px;
		color:$accent-color;
	}

	.thanks-description
	{
		font-size:20px;
		font-weight:100;
		margin-top:35px;
		margin-bottom:40px;
		color:#999;
	}
}

.container.center
{
	text-align:center;
}